A:hover {
	COLOR: red
}
A:unknown {
	COLOR: red
}
P {
	COLOR: #000000; FONT-FAMILY: verdana, "arial ce", "geneva ce", "helvetica ce", arial, geneva, helvetica; FONT-SIZE: 11px
}
BODY {
	COLOR: #000000; FONT-FAMILY: verdana, "arial ce", "geneva ce", "helvetica ce", arial, geneva, helvetica; FONT-SIZE: 11px
}
TD {
	COLOR: #000000; FONT-FAMILY: verdana, "arial ce", "geneva ce", "helvetica ce", arial, geneva, helvetica; FONT-SIZE: 11px
}
#kitek {
	COLOR: #000000; FONT-FAMILY: verdana, "arial ce", "geneva ce", "helvetica ce", arial, geneva, helvetica; FONT-SIZE: 11px
}
INPUT {
	COLOR: #000000; FONT-FAMILY: verdana, "arial ce", "geneva ce", "helvetica ce", arial, geneva, helvetica; FONT-SIZE: 11px
}
SELECT {
	COLOR: #000000; FONT-FAMILY: verdana, "arial ce", "geneva ce", "helvetica ce", arial, geneva, helvetica; FONT-SIZE: 11px
}
OPTION {
	COLOR: #000000; FONT-FAMILY: verdana, "arial ce", "geneva ce", "helvetica ce", arial, geneva, helvetica; FONT-SIZE: 11px
}
TEXTAREA {
	COLOR: #000000; FONT-FAMILY: verdana, "arial ce", "geneva ce", "helvetica ce", arial, geneva, helvetica; FONT-SIZE: 11px
}
.SGsciezka {
	COLOR: black; FONT-SIZE: 10px
}
.SGmenu {
	BACKGROUND-REPEAT: no-repeat; COLOR: white; FONT-FAMILY: "arial ce", "geneva ce", arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.SGbelka {
	COLOR: #656565; FONT-FAMILY: verdana, "arial ce", "geneva ce", arial, geneva, verdana, "helvetica ce", helvetica; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.SGbelka2 {
	COLOR: #666699; FONT-FAMILY: verdana, "arial ce", "geneva ce", arial, geneva, verdana, "helvetica ce", helvetica; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.SGbullet {
	COLOR: #F6631B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 6px
}
.SGform {
	FONT-FAMILY: "Courier new"; FONT-SIZE: 11px
}
.SGodstep {
	FONT-FAMILY: verdana; FONT-SIZE: 5px
}
.SGinfo {
	COLOR: #909090; FONT-FAMILY: "arial ce",arial; FONT-SIZE: 10px
}
.m {
	COLOR: white; TEXT-DECORATION: none
}
.m:hover {
	COLOR: white; TEXT-DECORATION: none
}
.noHref {
	TEXT-DECORATION: none
}
A.noHref IMG {
	BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: black
}
A.noHref:hover IMG {
	BORDER-BOTTOM-COLOR: red; BORDER-LEFT-COLOR: red; BORDER-RIGHT-COLOR: red; BORDER-TOP-COLOR: red
}
.noHref IMG {
	BORDER-BOTTOM-COLOR: red; BORDER-LEFT-COLOR: red; BORDER-RIGHT-COLOR: red; BORDER-TOP-COLOR: red
}
.ng {
	FONT-SIZE: 14px
}
.borderBlack {
	BORDER-BOTTOM-COLOR: black; BORDER-LEFT-COLOR: black; BORDER-RIGHT-COLOR: black; BORDER-TOP-COLOR: black; COLOR: #000000; TEXT-DECORATION: none
}
.wymog {
	COLOR: #ff6600
}
.big {
	COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.swieta {
	COLOR: red; FONT-FAMILY: verdana, arial; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.bigw {
	COLOR: white; FONT-FAMILY: arial; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.bigCena {
	COLOR: red; FONT-FAMILY: arial; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
STRIKE {
	COLOR: gray; FONT-FAMILY: arial; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.cena {
	COLOR: black; FONT-FAMILY: arial; FONT-WEIGHT: bold
}
.bar {
	COLOR: #0000ff; FONT-FAMILY: verdana; FONT-WEIGHT: bold
}
BLINK {
	COLOR: #ffffff
}
A.wt {
	COLOR: white
}
A.wt:hover {
	COLOR: white
}
.head {
	COLOR: #b60000; FONT-FAMILY: Arial; FONT-SIZE: 17px; TEXT-DECORATION: none
}
.headsmall {
	COLOR: #b60000; FONT-FAMILY: Arial; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.title {
	COLOR: #666699; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.titler {
	COLOR: #b00000; FONT-FAMILY: Arial; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.prod_list_title {
	COLOR: #b00000; FONT-FAMILY: Arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.pt {
	FONT-SIZE: 1pt
}
STRIKE {
	COLOR: #aaaaaa
}
UL.SGbullet B {
	COLOR: #000000; FONT-FAMILY: verdana, "arial ce", "geneva ce", "helvetica ce", arial, geneva, helvetica; FONT-SIZE: 11px
}
.white {
	COLOR: white
}
